> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pingnetwork.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete limits that apply to each client individually



## OpenAPI

````yaml swagger.json delete /customer/limits/client
openapi: 3.0.1
info:
  title: VPN-as-a-Service API
  description: API for managing VPN zones and sessions
  version: '1.0'
servers:
  - url: https://api.pingnetwork.io/customer/v2
security:
  - ApiKeyAuth: []
paths:
  /customer/limits/client:
    delete:
      tags:
        - Client Limits
      summary: Delete limits that apply to each client individually
      operationId: deleteClientLimits
      responses:
        '204':
          description: Client limits deleted successfully
          content: {}
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors.ErrorResponse'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors.ErrorResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors.ErrorResponse'
        '429':
          description: Too Many Requests
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors.ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors.ErrorResponse'
components:
  schemas:
    errors.ErrorResponse:
      required:
        - error
      type: object
      properties:
        error:
          required:
            - code
            - message
          type: object
          properties:
            code:
              type: string
              description: Unique error code identifier
            message:
              type: string
              description: Human-readable error message
            details:
              type: object
              properties: {}
              description: Additional error context
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      name: Authorization
      in: header

````